.form {
	width:100%;
	position:relative;
}

.form_loading {
	
}
.form_loading:after {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0.5);
	top:0;
	left:0;
	background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><path fill="%23ad5a55" d="M73 50c0-12.7-10.3-23-23-23S27 37.3 27 50m3.9 0c0-10.5 8.5-19.1 19.1-19.1S69.1 39.5 69.1 50"><animateTransform attributeName="transform" attributeType="XML" type="rotate" dur="1s" from="0 50 50" to="360 50 50" repeatCount="indefinite"/></path></svg>');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:20%;
}

.form__title {
	color: #000;
	font-size: 24px;
	text-transform: none;
	font-weight: 700;	
	text-align:center;
}
.form__desc p{
	text-align:center;
}

.form__content {
	width:100%;
	padding:0px 24px;
	box-sizing:border-box;
}

.form__footer{
	text-align:center;
}

@media screen and (max-width: 480px) {
	.form .g-recaptcha {
		transform: scale(0.7) translateX(-44px);
	}
}